<template>
  <div class="customerservice">
    在此处书写页面代码
  </div>
</template>

<script setup>
import { ref } from 'vue'


const data = ref({})

defineOptions({
  name: 'CustomerService'
})




</script>
<style lang="scss" scoped>
.customerservice {

}
</style>
